## r-cran-rlist 0.4.6.1

=== DESCRIPTION ===
Package: rlist
Type: Package
Title: A Toolbox for Non-Tabular Data Manipulation
Version: 0.4.6.1
Author: Kun Ren <ken@renkun.me>
Maintainer: Kun Ren <ken@renkun.me>
Description: Provides a set of functions for data manipulation with
    list objects, including mapping, filtering, grouping, sorting,
    updating, searching, and other useful functions. Most functions
    are designed to be pipeline friendly so that data processing with
    lists can be chained.
Depends: R (>= 2.15)
Date: 2016-04-04
Suggests: testthat, stringdist, pipeR
Imports: yaml, jsonlite, XML, data.table
License: MIT + file LICENSE
URL: https://renkun.me/rlist, https://github.com/renkun-ken/rlist,
        https://renkun.me/rlist-tutorial
BugReports: https://github.com/renkun-ken/rlist/issues
ByteCompile: TRUE
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-04-04 08:55:10 UTC; Kun
Repository: CRAN
Date/Publication: 2016-04-04 11:49:36
