=== debian/changelog ===
r-cran-rlist (0.4.6.1-4) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:23:48 +0200

r-cran-rlist (0.4.6.1-3) unstable; urgency=medium

  * Team upload.
  * Update test depends
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Add "Rules-Requires-Root:no"
  * Add upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 30 Mar 2020 17:35:52 +0530

r-cran-rlist (0.4.6.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:02:32 +0200

r-cran-rlist (0.4.6.1-1) unstable; urgency=medium

  * Initial release (closes: #887484)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2018 10:33:44 +0100
