=== debian/control ===
Source: r-cran-rlist
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-yaml,
               r-cran-jsonlite,
               r-cran-xml,
               r-cran-data.table
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlist
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlist.git
Homepage: https://cran.r-project.org/package=rlist
Rules-Requires-Root: no

Package: r-cran-rlist
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R toolbox for non-tabular data manipulation
 Provides a set of functions for data manipulation with
 list objects, including mapping, filtering, grouping, sorting,
 updating, searching, and other useful functions. Most functions
 are designed to be pipeline friendly so that data processing with
 lists can be chained.
