=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-yaml,
                r-cran-jsonlite,
                r-cran-xml,
                r-cran-data.table
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlist.git
 Homepage: https://cran.r-project.org/package=rlist
