=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rlist_([-\d.]*)\.tar\.gz
